<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:id="@+id/judulLay"
        android:layout_width="145dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="left">

            <TextView
                android:id="@+id/judul"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="12dp"
                android:fontFamily="@font/futura_std_heavy"
                android:text="@string/berita_terbaru"
                android:textColor="@color/Dark"
                android:textSize="16sp" />
        </RelativeLayout>

    </LinearLayout>

    <ProgressBar
        android:id="@+id/progress_bar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/judulLay"
        android:indeterminate="true" />

    <RelativeLayout
        android:layout_below="@id/progress_bar"
        android:layout_marginTop="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
        <LinearLayout
            android:id="@+id/linLay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="100dp"
                android:layout_marginTop="10dp"
                android:id="@+id/ImgBerita"
                android:layout_marginStart="13dp"
                android:scaleType="fitStart"
                android:layout_marginBottom="10dp"
                android:background="@drawable/placeholder_news"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvBerita"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="5dp"
                    android:fontFamily="@font/inter_regular"
                    android:textColor="@color/CalmDark"
                    android:layout_marginLeft="5dp"
                    android:layout_marginTop="10dp"
                    android:maxLines="2"
                    android:ellipsize="end"
                    android:textSize="12sp"
                    android:text="Ekspor Minyak Sawit Ke China dan India Melorot"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1 jam yang lalu"
                    android:id="@+id/tvJam"
                    android:layout_marginTop="2dp"
                    android:textColor="@color/Gray2"
                    android:textSize="11sp"
                    android:fontFamily="@font/inter_light"
                    android:layout_marginLeft="5dp"/>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:id="@+id/bacaSemuaBtn"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="10dp"
                        android:layout_marginBottom="16dp"
                        android:fontFamily="@font/futura_std_book"
                        android:text="Baca Lainnya"
                        android:textColor="@color/Blue2"
                        android:textSize="12sp"
                        android:textStyle="bold"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent" />
                </androidx.constraintlayout.widget.ConstraintLayout>
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_below="@id/linLay"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
    </RelativeLayout>

</RelativeLayout>